Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057402 - [abrt] mate-screensaver: _dbus_abort(): mate-screensaver-dialog killed by SIGABRT
Summary: [abrt] mate-screensaver: _dbus_abort(): mate-screensaver-dialog killed by SIG...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-screensaver
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:eebfee72e73184592368f678a0a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 01:54 UTC by moroveno30
Modified: 2014-08-25 11:57 UTC (History)
7 users (show)

Fixed In Version: mate-screensaver-1.6.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-11 23:13:21 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: cgroup (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: core_backtrace (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: dso_list (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: environ (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: limits (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: maps (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: open_fds (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: proc_pid_status (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details
File: var_log_messages (deleted)
2014-01-24 01:54 UTC, moroveno30
no flags Details

Description moroveno30 2014-01-24 01:54:31 UTC
Version-Release number of selected component:
mate-screensaver-1.6.1-4.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/mate-screensaver-dialog --status-message= --enable-switch
crash_function: _dbus_abort
executable:     /usr/libexec/mate-screensaver-dialog
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_unref at dbus-message.c:1617
 #5 _dbus_pending_call_last_unref at dbus-pending-call.c:433
 #6 dbus_pending_call_unref at dbus-pending-call.c:615
 #7 dbus_connection_send_with_reply_and_block at dbus-connection.c:3533
 #8 dbus_bus_register at dbus-bus.c:692
 #9 internal_bus_get at dbus-bus.c:487
 #10 dbus_bus_get_private at dbus-bus.c:595
 #11 create_manager at pam_fprintd.c:140

Potential duplicate: bug 1027146

Comment 1 moroveno30 2014-01-24 01:54:35 UTC
Created attachment 854680 [details]
File: backtrace

Comment 2 moroveno30 2014-01-24 01:54:36 UTC
Created attachment 854681 [details]
File: cgroup

Comment 3 moroveno30 2014-01-24 01:54:38 UTC
Created attachment 854682 [details]
File: core_backtrace

Comment 4 moroveno30 2014-01-24 01:54:40 UTC
Created attachment 854683 [details]
File: dso_list

Comment 5 moroveno30 2014-01-24 01:54:42 UTC
Created attachment 854684 [details]
File: environ

Comment 6 moroveno30 2014-01-24 01:54:43 UTC
Created attachment 854685 [details]
File: limits

Comment 7 moroveno30 2014-01-24 01:54:45 UTC
Created attachment 854686 [details]
File: maps

Comment 8 moroveno30 2014-01-24 01:54:47 UTC
Created attachment 854687 [details]
File: open_fds

Comment 9 moroveno30 2014-01-24 01:54:48 UTC
Created attachment 854688 [details]
File: proc_pid_status

Comment 10 moroveno30 2014-01-24 01:54:50 UTC
Created attachment 854689 [details]
File: var_log_messages

Comment 11 Fedora Update System 2014-01-26 13:29:41 UTC
mate-screensaver-1.6.1-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mate-screensaver-1.6.1-5.fc20

Comment 12 Fedora Update System 2014-01-27 13:05:02 UTC
Package mate-screensaver-1.6.1-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-screensaver-1.6.1-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1600/mate-screensaver-1.6.1-5.fc20
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2014-02-01 12:28:17 UTC
mate-screensaver-1.6.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mate-screensaver-1.6.2-1.fc20

Comment 14 Marco Nawijn 2014-02-04 19:33:05 UTC
Another user experienced a similar problem:

Problem happens consistently when I close the laptop lid.

reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/libexec/mate-screensaver-dialog --status-message= --enable-switch
crash_function: _dbus_abort
executable:     /usr/libexec/mate-screensaver-dialog
kernel:         3.12.9-301.fc20.x86_64
package:        mate-screensaver-1.6.1-4.fc20
reason:         mate-screensaver-dialog killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Fedora Update System 2014-02-11 23:13:21 UTC
mate-screensaver-1.6.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.